get
https://api.marketcircle.net/v1/relationship_types/
Get a relationship type's details
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
Attributes
| Attribute Name | Type | Description | Attributes |
|---|---|---|---|
self | reference | URL of the Relationship Type | Read-only Non-null |
forward | string | Text that reads from the source to the destination, e.g. "is the parent company of" (max 512 characters) | Read-Write Nullable Searchable |
forward_title | string | Short name for the source, e.g. "Parent Company" (max 256 characters) | Read-Write Nullable Searchable |
reverse | string | Text that reads from the destination back to the source, e.g. "is the subsidiary of" (max 512 characters) | Read-Write Nullable Searchable |
reverse_title | string | Short name for the destination, e.g. "Subsidiary" (max 256 characters) | Read-Write Nullable Searchable |
is_active | boolean | Whether the relationship type can be used. Can't be changed through the API | Read-only Non-null Searchable |
for_contact | boolean | Whether the type can be used between two Contacts | Read-Write Non-null Default value is trueSearchable |
for_company | boolean | Whether the type can be used between two Companies | Read-Write Non-null Default value is trueSearchable |
create_date | datetime | When the relationship type was created | Read-only Non-null |